#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.3
id: hledger-web-1.3-8FB84pvrROz1dqqWyZ6X6G
key: hledger-web-1.3-8FB84pvrROz1dqqWyZ6X6G
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 251f7502fde9c0d4d1dcbaf99c81a5a0
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/hledger-web-1.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/hledger-web-1.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.3-8FB84pvrROz1dqqWyZ6X6G
depends:
    HUnit-1.6.0.0-60ZLMGxowdyCquCGGOoE3I base-4.9.1.0
    base-compat-0.9.3-KeJp8zYMpcS9WibvTcxU22
    blaze-html-0.9.0.1-6LoDCyuiOhm81hDccML19n
    blaze-markup-0.8.0.0-6wPbGvG5gVcIJK8r30JWLy bytestring-0.10.8.1
    clientsession-0.9.1.2-9kKpoTVy5mACXNsbrHrhsB
    cmdargs-0.10.17-gTr0lzwrHbBcQQ47pfTGo
    conduit-extra-1.1.16-CDLMlreEXPI9wDo2xYmnfQ
    data-default-0.7.1.1-BNa3MzH41nV77yjS9K2Umq directory-1.3.0.0
    filepath-1.4.1.1 hjsmin-0.2.0.2-KVIZEO0GpxR4sKyr7sGnCY
    hledger-1.3-3UIIZsM5y0T4mfiTD4ItgO
    hledger-lib-1.3-F7iLkMWfgNm5VoboMb8CXK
    http-client-0.5.7.0-8CqgjLtDELe98Oo6kiK06v
    http-conduit-2.2.3.2-Bl0avJTLdLFJVQOqKs97oX
    json-0.9.1-C2FDZAxuh5hCIxQmYtJQ5P
    megaparsec-5.3.1-9NkUd2RGYlu1wtR645IhSo
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6 safe-0.3.15-2Yd45VWFfdcKqKyispOifY
    shakespeare-2.0.13-38oTY9uXq2L6Yqytfi5GZl template-haskell-2.11.1.0
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    transformers-0.5.2.0 wai-3.2.1.1-8mpSdlQN10CC3im2R8JJP4
    wai-extra-3.0.20.0-6FAT9KNqN18JgveGqZItQR
    wai-handler-launch-3.0.2.2-1yA2JUA2cvO3M08QwDp5Jb
    warp-3.2.13-2zIfvy7PaU822kbwwTyJQq
    yaml-0.8.23.3-3BbiUBqxe192HmKg4jbbCV
    yesod-1.4.5-7gZ2uwkwd9j5YIF5WQxoDr
    yesod-core-1.4.36-Ak4CUrWRFWj2GW832YMPgT
    yesod-form-1.4.13-8Xa6lxhQJdYBery4gW2R6w
    yesod-static-1.5.3.1-C2KaywKIApaAEM3Ew2QtaL
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
